package com.pcloud.book.adnews.enums;

/**
 * 禁止推送/允许推送
 * @author zhengyongqiang
 * @date 2019/8/12 14:42
 */
public enum AdNewsBanEnum {
    NONBAN(0),  // 不禁止推送
    BAN(1);     // 禁止推送

    public final Integer key;

    AdNewsBanEnum(Integer key){
        this.key=key;
    }
}
